opal/include/sys/cache.h File Reference.TH "opal/include/sys/cache.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/include/sys/cache.h \- Define the cache characteristics of the platform. 
.SH SYNOPSIS
.br
.PP
.SS "Defines"

.in +1c
.ti -1c
.RI "#define \fBOMPI_SYS_CACHE_H\fP   1"
.br
.ti -1c
.RI "#define \fBCACHE_LINE_SIZE\fP   128"
.br
.RI "\fISize of cache line. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Define the cache characteristics of the platform. 


.SH "Define Documentation"
.PP 
.SS "#define CACHE_LINE_SIZE   128"
.PP
Size of cache line. 
.PP
For now hardwire this to a reasonable value, and automate later - RLG 
.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
